setrandom(1)

NAME
setrandom - choose a random wallpaper and set it

SYNOPSIS
setrandom [options] [directory with images]

DESCRIPTION
setrandom randomly selects a wallpaper image from the specified directory (or default wallpaper directories) and sets it as the desktop background.

OPTIONS

-v or --verbose
    Enable verbose output showing detailed information about the operation.

-r or --recursive
    Search recursively through subdirectories for images.

-l or --onlylarge
    Only consider images that are at least 640x480 pixels in size.

-m or --mode
    Set wallpaper mode: stretch, center, tile, scale, plus modes specific to the currently running desktop environment or window manager. Default is "stretch".

-V or --version
    Show the current version.

VERSION
5.14.3

AUTHOR
setrandom was written by Alexander F. Rødseth <xyproto@archlinux.org>